@media screen and (min-width:768px) and (max-width:930px) { 
	#q_arrival_date, #q_departure_date { background:#fff !important; }
}

@media only screen and (max-width: 1379px) {
.centering { padding: 0 15px; }
header a.logo { width: 250px; margin-left: 0px; }
header a.logo { padding: 17px 0; }
.nav-bar li li a { padding: 0 15px;s }
header .social p { padding-top: 8px; }
header .social .number { font-size: 22px; line-height: 27px; }
.availability-bar { padding: 25px 18px 15px; width: 30%; }
.nav-bar li { padding-left: 15px; font-size: 15px; }
.nav-bar li.enquiry { font-size: 13px; }
.fs-dropdown-selected, input[type="text"], textarea, .fs-dropdown-item { font-size: 13px !important; }
input[type="submit"] { font-size: 15px; }
.availability-bar p { padding-bottom: 15px; }
.availability-bar h2 { font-size: 19px; line-height: 32px; padding-bottom: 15px; }
.availability-bar { min-height: inherit; min-height: auto; }
.content-bar h1 { font-size: 30px; }
.content-bar .heading { padding: 20px 0; }
header .social p span.book strong { font-size: 17px; padding-top: 5px; }
.available_sec h3 { font-size: 20px; }
.available_sec .fs-dropdown, .available_sec .field { width: 100px; margin: 0 10px 0 0; }  
.available_sec .fs-dropdown-selected { margin-bottom: 0px; }
.list_box .col8 h3 { font-size: 25px; line-height: 28px;  }
.list_box .col8 h3 strong { font-size: 33px; line-height: 38px; }
.list_box .col8 h3 { width: 30%; padding-left: 20px; }
.list_box .col8 .details { padding: 0 25px; }
.list_box .col8 .details { width: 70%; }
.list_box .col8 .details .btn { min-width: 180px; }
#three .col8 .inner { max-width: 100%; padding-left: 25px; }
.content-bar .grey .inner { padding: 30px; }
.list_box .col4 .box { position: relative; overflow: hidden; float: none; padding: 0px; margin: 35px 20px 0 20px; }
.list_box .col4 .box img { width: auto; max-width: inherit; }
.bottom_container { min-height: 420px; }
.bottom_container .button { font-size: 35px; line-height: 55px; margin-left: 50px; }
.bottom_container .button:hover { margin: 218px 50px 0; }
.list_box .col8 .details .btn { padding: 15px; }
.form_container .f_col { padding: 0 10px; }
.list_box .col8 .box { min-height: inherit; } 

.form_container .row { margin: 0 -10px; }
.form_container .half { width: 46%; }
footer .list li a img { height: 110px; }
footer nav li { font-size: 12px; }
footer nav { padding: 20px 0; }
footer nav li { margin-left: 11px; }
footer { padding: 30px 0; }
.button span { left: 50%; top: auto; bottom: -35px; margin: 0 0 0 -50px; transform: scale(0,1); -webkit-transform: scale(0,1); -ms-transform: scale(0,1); }

.full_width { width:100%; }



}

@media only screen and (max-width: 1024px) {
.content-bar h1 { font-size: 27px; line-height: 30px; }
.button { font-size: 14px; line-height: 35px; padding: 0 20px; }
header a.logo { width: 140px; margin-right: 15px; }
header .social p { font-size: 12px; padding-top: 12px; }
header .social .number { margin-left: 10px; min-width: inherit; min-width: auto; padding: 10px 0 4px; }
.nav-bar ul { float: right; }
.nav-bar li ul { top: 39px; }
.nav-bar li { padding-bottom: 15px; padding-left: 10px; font-size: 14px; line-height: 24px; }
.nav-bar li li { line-height: 30px; }
.nav-bar li.enquiry { font-size: 12px; float: right; position: static; }
.availability-bar { padding: 15px 10px 10px; }
.availability-bar h2 { padding-bottom: 10px; font-size: 18px; }
.availability-bar p { font-size: 12px; line-height: 18px; }
#banner-part .text { background-size: cover; padding: 20px 10px; width: 190px; height: 190px; margin: 0 20px 0 0; }
#banner-part .text span { line-height: 18px; font-size: 15px; }
#banner-part .text span.two { font-size: 17px; line-height: 19px; }
#banner-part .text span.three { font-size: 17px; line-height: 19px; padding-bottom: 10px; }
#banner-part .text a.see { max-width: inherit; display: inline-block; }
#banner-part .text span.big { font-size: 22px; line-height: 30px; }
#banner-part .text p { font-size: 12px; line-height: 16px; padding: 0 10px; }
header .social .right .number { font-size: 20px; }
header .social p span.book strong { font-size: 15px; }
header .social p span.book { font-size: 12px; }
header .social p { font-size: 11px; letter-spacing: 0.02em; }
#banner-part .text img { width: 40px; }
input[type="text"], textarea, .form_container .half input[type="text"], .fs-dropdown-selected, .availability-bar input[type="text"] { height: 30px !important; padding: 5px 10px !important; margin-bottom: 10px; }
.fs-dropdown-selected { background-size: 30px 30px; }  
.nav-bar li li a { padding: 0 10px; }
.nav-bar li ul { width: 150px; } 
footer a { max-width: 170px; }
textarea { height: 115px !important; }
.content-bar .col3 { width: 65%; }		
.content-bar .col3 + .col4 { width: 100%; height: auto !important; }
.content-bar .image { background-position: center center;}
.content-bar .grey { background-size: 150px auto; }		
.content-bar .col { min-height: 250px; }
.content-bar .play img { width: 70px; }
header .social p span.book strong { padding-top: 0px; }

.available_sec { text-align: center; padding: 25px 0; }
.available_sec h3 { float: none; text-align: center; padding: 0px 0 15px 0; }
.available_sec form { float: none; display: inline-block; } 
.content-bar h4 { font-size: 17px; line-height: 21px; padding-bottom: 15px; }
.content-bar .text p { line-height: 19px; padding-bottom: 15px; } 
.content-bar .inner { padding: 30px; }
.content-bar .description .col8 { max-width: 100%; width: 100%; padding-top: 0px; height: auto !important; }
.content-bar .description .col4 { width: 100%; height: auto !important; }
.list_box .col4 { text-align: center; }
.list_box .col4 .box { width: auto; vertical-align: top; max-width: 100%; display: inline-block; margin: 0px auto; padding: 20px; text-align: center; background: #333; }
.list_box .col4 .box img { display: block; margin: auto; max-width: 100%; }
.content-bar .description { padding-top: 0px; }
.list_box .col8 .box { box-shadow: 0px 0px 10px rgba(0,0,0,0.20) inset; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.20) inset; -ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.20) inset; }
.content-bar .description::before { display: none; }
.list_box .col8 .details, .list_box .col8 h3 { float: none; width: 100%; padding: 0px; overflow: hidden; max-width: 100%; text-align: center; }
.list_box .col8 .box { padding: 20px; }
.list_box .col8 h3 { font-size: 20px; line-height: 21px; padding-bottom: 10px; }
.list_box .col8 h3 strong { font-size: 27px; line-height: 28px; }
.list_box .col8 .details .btn, .list_box .col8 .details .btn.rht { float: none; margin: 15px 10px 0; display: inline-block; }	
.content-bar .grey h3 { line-height: 24px; }
.content-bar span.desc { line-height: 22px; }  
.form_container .half {  width: 100%; margin: 0px 0 0 0; }
.form_container .half + .half { margin: 0px; }
footer address span { padding-bottom: 7px; }  
footer .left { width: 100%; }
footer .right { width: 100%; }
footer { text-align: center; }  
footer a.logo { display: inline-block; }
footer address { padding: 10px 0; }
footer ul { float: none; }
.final-text  { float:none; margin:0 auto; }
footer li { float: none; display: inline-block; }
footer nav { padding: 10px 0; }
footer { position: relative; }
footer .centering { position: static; } 
footer a.com { position: absolute; left: 50%; bottom: 10px; margin: 0 0 0 -35px; }
input[type="submit"], .available_sec .submit { height: 30px; }
.list_box .col8 .details .btn, .list_box .col8 .details .btn.rht { padding: 10px; }





}

@media only screen and (max-width: 767px) {
.available_sec form  { display: block; } 

header a.logo { width: 120px; margin: 0 0 0 -60px; position: absolute; left: 50%; top: 42px; }
footer nav { display: none;}	
.mm-opened a.close { display: block; }
.mm-listview li.enquiry a { text-transform: uppercase; background: #006bb6; }
.nav-bar a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 15px; top: 9px; z-index: 8888; }
.nav-bar a.close:before, .nav-bar a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 0px; top: 10px; content: ""; background: #fff; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
.nav-bar a.mobilemenu { display: block; }
.nav-bar ul { display: none; }
.nav-bar a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #fff; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
.mobilemenu span:before{ top: -10px; transition-property:top,transform; }
.mobilemenu span:after,.mobilemenu span:before { background-color: #fff; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
.mobilemenu span:after{ bottom: -10px; transition-property:bottom,transform; }
.mobilemenu { display: block; font-size: 16px; color: #fff; height: 30px; margin-top: 7px; line-height: 32px; font-family: 'PT Sans', sans-serif; text-transform: uppercase; overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 15px; top: 0px; width: 82px;}
.mm-opened header .social .right { display: none; }
#banner-part .mid { position: relative; }
#banner-part { border: none; }
.favourite-bar { padding-bottom: 4px; border: none; margin: 0; }
#banner-part .centering { padding: 0px; }
.content-bar .heading {border-top: 5px solid #fff; }
#banner-part .text {  padding: 25px; border-radius: 0; box-shadow: 0px 0px 0px 10px rgba(255,255,255,0.5) inset; height: auto;    margin: 0;    width: 100%; }
.availability-bar { padding: 20px 15px; width: 100%; }
.availability-bar .col-3 { padding-right: 5px; width: 50%; float:left; }
.availability-bar .col-4 { padding-left: 5px; width: 50%; float:left; }
header { position: relative; }
header .right_side { padding-bottom: 5px; width: 100%; float: none; position: absolute; left: 0px; top: 0px; background: rgba(0,0,0,0.2); }
header .social p, header .social ul { display:none; }
header .social .right { float:left; margin: 7px 0 0 10px; }
.nav-bar { padding: 0; position: static; }
header { padding-bottom: 15px; min-height: 130px; }
.mm-menu .mm-navbar .mm-btn::before, .mm-menu .mm-navbar .mm-btn::after, .mm-menu .mm-listview > li .mm-prev::before, .mm-menu .mm-listview > li .mm-next::after, .mm-menu .mm-listview > li .mm-arrow::after, .mm-menu .mm-listview > li .mm-prev::after, .mm-menu .mm-listview > li .mm-next::before { border-color: rgba(255,255,255,0.5); }
#banner-part .tp-rightarrow { right: -30px !important; }
.available_sec .submit { height: 30px; }
.available_sec .fs-dropdown, .available_sec .submit, .available_sec .field { margin: 5px 1%; }
.available_sec .fs-dropdown, .available_sec .field { width: 48%; }
.available_sec .submit { margin-bottom: 0px; }  
#banner-part .text p { padding: 0; }
header .social .number { font-size: 18px; margin-left: 15px; }
#back-to-top { display: block; }
#banner-part .tp-leftarrow { display: none!important; }
#banner-part .tp-rightarrow { display: none!important; }
.content-bar .col { width: 100% !important; }
.content-bar .image { transform: scale(1); -webkit-transform: scale(1); }
.col .image.hover { opacity: 1; }			
.button:hover { padding: 0 20px; }
.content-bar #three .col4 .image { background-position: center top; }
/*.content-bar .image { border: 10px solid #fff;}*/
.content-bar .col { margin: 0px 0 0px; }
.content-bar { background: #fff; }

.content-bar #one .col:first-of-type { margin-top: 0px; } 
#back-to-top { display: block; }
.content-bar .grey { margin-bottom: 0px; }
.content-bar h1 { font-size: 20px; line-height: 24px; }
.content-bar .heading { padding: 12px 0; }
.content-bar .text { margin: -5px 0px !important; }

.content-bar .play img {  width: 50px;}

#banner-part .tp-banner-container { position: relative !important; }

#banner-part img{ min-width:inherit!important; margin:auto!important}

header .social .right .number{ text-align: left; font-size: 22px; line-height: 22px; float: none; margin: 0px; }
header .contact { float: none; }
header span.international { text-align: left; }
.available_sec { padding: 15px 0; }
.available_sec h3 { padding-bottom: 10px; }
.bottom_container { min-height: 330px; }
.bottom_container .button { display: block; font-size: 20px; min-width: 260px; text-align: center; padding: 0 15px; line-height: 35px; letter-spacing: normal; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); margin: 0px; }
.bottom_container .button:hover { margin: 0px; padding: 0 15px; } 
.bottom_container .centering { position: static; }
.bottom_container { position: relative; }
.form_container .divide { float: left; width: 100%; }
.form_container p { line-height: 20px; padding: 0 0 10px; }
.form_container .row { margin: 0px -5px; width: auto; }
.form_container .f_col { width: 50%; padding: 0 5px; }
.form_container .half { width: 46%; }
textarea { height: 70px !important; }
footer .list li a img { height: 75px; }
footer .social li { margin: 5px 5px 0; }  
.content-bar h2 { font-size: 20px; line-height: 24px; }  
.content-bar .inner { padding: 20px; } 
#three .col8 .inner { padding: 20px; }
.list_box .col4 .box  { padding: 15px; }




}

@media only screen and (max-width: 479px) {
.bottom-bar a { margin: 0 10px; }
.content-bar .col { width: 100%; min-height: 250px; }
.list_box .col8 .details .btn, .list_box .col8 .details .btn.rht { min-width: 250px; }
.form_container .f_col { width: 100%; padding: 0px; }



}
	
@media only screen and (min-width: 768px) {
.mm-menu.mm-current { display: none !important; }
html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
html.mm-opened { overflow: visible !important; }
html.mm-opened body { overflow: visible !important; }
#mm-blocker { display: none !important; }
}


@media screen and (max-height:800px) { 

.tp-banner-internal, ..tp-banner-internal .slot, .tp-banner-internal .slotslide, .tp-banner-internal .slotslide div { height:300px !important; max-height:300px !important; }

}


@media screen and (min-width:768px) and (max-width:1645px) { 
	.apartment_wrapper h3 { font-size:15px; line-height:19px !important; }
	.content-bar h2 { font-size:20px; }
}